// pages/mine/order/ordersuccess.js
Page({

    /**
     * 页面的初始数据
     */
    data: {
        totalPrice: 0,
        shopId: '',
        orderId: ''
    },

    /**
     * 生命周期函数--监听页面加载
     */
    onLoad: function (options) {
        this.setData({
            totalPrice: options.price,
            shopId: options.shopId,
            orderId: options.orderId
        })
    },
    toShowOrderDetail() {
        wx.redirectTo({
            url: './orderdetail?shopId=' + this.data.shopId + '&orderId=' + this.data.orderId,
        })
    }
})